/* Visa vid utskrift */

body .show-on-print, body .show-on-print div {
   display:block !important; 
}

/* Dölj vid utskrift */

#google-translate-modal, #google-translate-modal div {
   display: none !important;
}

/* Fix vid utskrift */

.sv-grid.sv-fixed-fluid-grid .sv-push-3 {
   left: 0;
}

.logo img {
   width: 296px !important;
   margin: 10px 0 25px;
}

h1.heading {
   font-size: 30px;
}

h2.subheading {
   font-size: 24px;
}